» Ubuntu » パッケージ

Error

two or more packages specified (gsl natty)